[R] fortran problems with R >= 2.6.1 on Mac OS X

From: data-ploner.com <info_at_data-ploner.com>
Date: Tue, 01 Apr 2008 21:20:56 +0200


Hello,

I tried to compile the source of a package which uses fortran90 with R 2.6.2 and R 2.6.1 without success. Compiling it with 2.5.1 is successful. The error message for versions >= 2.6.1 is:

gfortran: error trying to exec 'f951': execvp r

What is the reason for that?
Best regards

Meinhard Ploner
www.data-ploner.com

PS compilation was successful on:
version

               _
platform       i386-apple-darwin8.9.1
arch           i386
os             darwin8.9.1
system         i386, darwin8.9.1
status
major          2
minor          5.1
year           2007
month          06
day            27
svn rev        42083
language       R

version.string R version 2.5.1 (2007-06-27)

        [[alternative HTML version deleted]]



R-help_at_r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide http://www.R-project.org/posting-guide.html and provide commented, minimal, self-contained, reproducible code. Received on Tue 01 Apr 2008 - 20:43:29 GMT

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.2.0, at Tue 01 Apr 2008 - 21:30:26 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.

list of date sections of archive